{
    "version": "1.0.0",
    "type": "TUTORIAL",
    "meta": {
        "name": "Manufacturing Data Prep & Visualization Quick Start",
        "blockCloud": "true",
        "flag_release": "",
        "solution_type": [
            ""
        ],
        "flag_max_date": ""
    }
}